body{background:#000 url(layout/black/bg-bottom.jpg) repeat-x bottom;color:#FFF;}
h1{color:#3a3a3a; font-weight:bold; font-size:15px; padding-bottom:15px;}

#container { background-image:url(http://www.darkshuttersstudio.com/images/home.jpg)}

#content .content_all #timer #countdown{background:url(layout/black/timer_) no-repeat center top; color:#3f3f3f;}


#content .content_all #timer .timer_text{background:url(layout/black/timer-text) no-repeat top; color:#3f3f3f;}


.btn-get-updates{ background:url(layout/black/get-updates.jpg) no-repeat top;color:#FFF; }
.btn-get-updates:hover,
.form_div form input.submit:hover{color:#43d1ff;}

.form_div form input.text {background:url(layout/black/input_bg.) repeat-x top;color:#000;border:1px solid #2d2d2d;}

.form_div form input.submit { background:url(layout/black/submit) no-repeat left top; color:#fff;}